Subject: Re: Cynthia L. Patrick Resume for your review
From: Cynthia Patrick <[email-masked]>
To: Patty and Mike Finan <[email-masked]>
Date: Sun, 20 Apr 2008 12:19:37 -0700 (PDT)

Hello Patty,
   
  So nice to hear from you. Hope you are enjoying the fabulous weather in Michigan that I have been reading about the last two weeks.
   
  I am in Germany but will be home Monday night. Planning on coming to Port Austin Saturday around noon through Sunday evening. 
   
  I am at your convenience anytime during that window. I will be happy to come in for an interview and the timing couldn't be better as I have to give the Detroit Institute of Arts my summer commitment by the end of April. 
   
  Regards,
   
  Cindy Patrick

Patty and Mike Finan <[email-masked]> wrote:
          Hi Cindy,
   
  Well, it is that time. I've posted the call for tour guides for the summer in the local papers. Are you still interested in helping out on the weekends? I'll need to hire one person who can work anytime but if you are interested, we could possibly hire you on as just weekend help. Please let me know if you could come for an interview next weekend. 
   
  Thanks!
  Patty Finan
    ----- Original Message ----- 
  From: Cynthia Patrick 
  To: [email-masked] 
  Sent: Saturday, September 29, 2007 2:58 PM
  Subject: Cynthia L. Patrick Resume for your review

  Ms. Finan,
   
  Hope all is going well for you and your staff as you wrap up the 2007 touring season. I am saddened to think that you will be closing shortly, so soon after I discovered your wonderful museum.
   
  I will stop in this weekend as there are a few reading materials that I want to purchase to tide me over for the winter!
   
  Please find my resume attached for your review. 
   
  I look forward to hearing from you.
   
  Cindy Patrick